stp_weave_t Struct Reference

`#include <weave.h>`

## Data Fields

int | row
int | pass
int | jet
int | missingstartrows
int | logicalpassstart
int | physpassstart
int | physpassend

## Field Documentation

## jet

int stp_weave_t::jet

## logicalpassstart

int stp_weave_t::logicalpassstart

## missingstartrows

int stp_weave_t::missingstartrows

## pass

int stp_weave_t::pass

## physpassend

int stp_weave_t::physpassend

## physpassstart

int stp_weave_t::physpassstart

## row

int stp_weave_t::row

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h